CVE-2005-3830
CVSS5.0
发布时间 :2005-11-26 14:03:00
修订时间 :2011-03-07 21:27:14
NMCO    

[原文]index.php in ActiveCampaign SupportTrio 1.4 and earlier allows remote attackers to read or include arbitrary files via the page parameter, possibly due to a directory traversal vulnerability.


[CNNVD]ActiveCampaign SupportTrio index.php可能的目录遍历漏洞(CNNVD-200511-421)

        ActiveCampaign SupportTrio是一款帮助台系统。
        ActiveCampaign SupportTrio 1.4及更早版本中的index.php,可让远程攻击者通过页面参数读取或包含任意文件,这可能是目录遍历漏洞导致的。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3830
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3830
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200511-421
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2588
(UNKNOWN)  VUPEN  ADV-2005-2588
http://secunia.com/advisories/17731
(VENDOR_ADVISORY)  SECUNIA  17731
http://www.osvdb.org/21101
(UNKNOWN)  OSVDB  21101
http://pridels0.blogspot.com/2005/11/activecampaign-supporttrio-local-file.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/11/activecampaign-supporttrio-local-file.html

- 漏洞信息

ActiveCampaign SupportTrio index.php可能的目录遍历漏洞
中危 路径遍历
2005-11-26 00:00:00 2005-11-28 00:00:00
远程  
        ActiveCampaign SupportTrio是一款帮助台系统。
        ActiveCampaign SupportTrio 1.4及更早版本中的index.php,可让远程攻击者通过页面参数读取或包含任意文件,这可能是目录遍历漏洞导致的。

- 公告与补丁

        

- 漏洞信息

21101
ActiveCampaign SupportTrio index.php page Parameter Local File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

SupportTrio contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to index.php' not properly sanitizing user input supplied to the 'page' variable. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2005-11-25 Unknow
2005-11-25 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站